.cont_wrp{
width: 1100px;
margin: 0 auto;
}


.re_size013{
width: 450px;
height: auto;
}



.block01{
width: 900px;
margin: 0 auto;
margin-top: 100px;
}

h1 {
display: inline-block;
font-size: 16px;
line-height: 1.8;
text-align: left;
margin-bottom: 60px;
font-weight:normal!important;
}

.block01 dl{
margin-bottom: 50px;
}

.block01 dl dt{
font-weight:bold;
margin-bottom: 1em;
}

.block01 dl dd{
line-height: 1.8;
font-weight:normal!important;
}

.in_dt{
font-weight:normal!important;
}

.in_dd{
text-indent: 1em;
font-weight:normal!important;
}


.block02{
width: 900px;
margin: 0 auto;
margin-bottom: 150px;
text-align: center;
height: 200px;
}

.block02 div{
display: inline-block;
}

.block02 a{
padding-left: 100px;
}

.big_btn{
-moz-transition: -moz-transform 0.1s ease;
-webkit-transition: -webkit-transform 0.1s ease;
-o-transition: -o-transform 0.1s ease;
-ms-transition: -ms-transform 0.1s ease;
transition: transform 0.1s ease;
}

.big_btn:hover {
backface-visibility:hidden;
-webkit-backface-visibility: hidden;
overflow:hidden;
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

small{
display: block;
font-size: 10px;
text-align: center;
margin-bottom: 30px;
}




/*画面サイズ640px切り替え後の設定ーーーーーーーーーーーーーーー*/

@media only screen and (max-width:640px){
.re_size013{
width: 80%;
height: auto;
}

.cont_wrp{
width: 100%;
margin: 0 auto;
}

.block01{
width: 90%;
margin: 0 auto;
margin-bottom: 100px;
margin-top: 50px;
}

h1 {
display: inline-block;
font-size: 14px;
font-weight: bold;
line-height: 1.8;
margin-bottom: 50px;
}

.block01 dl dd{
line-height: 1.8;
font-weight:normal!important;
}


.in_dd{
text-indent: -1em;
margin-left: 2em;
}

.block02{
position: static;
width: 90%;
margin: 0 auto;
margin-bottom: 150px;
text-align: center;
height: auto;
padding-left: 0;
}

.block02 a{
position: static;
margin-bottom: 20px;
padding-left: 0;
}

.big_btn{
display: block;
margin-left: 16%;
}

.big_btn{
-moz-transition: -moz-unset;
-webkit-transition: -webkit-unset;
-o-transition: -o-unset;
-ms-transition: -ms-unset;
transition:unset
}


.big_btn:hover {
backface-visibility:hidden;
-webkit-backface-visibility: hidden;
overflow:hidden;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}


}
